:root {
  --theme--background: white;
  --body--font-family: var(--font-family--primary-family);
  --theme--text: white;
  --body--font-size: 1rem;
  --body--line-height: var(--line-height--1-5);
  --body--letter-spacing: var(--letter-spacing--0);
  --h1--font-family: var(--font-family--inherit);
  --h1--font-size: 5.5rem;
  --h1--line-height: var(--line-height--1);
  --h1--letter-spacing: var(--letter-spacing--0-03);
  --h2--font-family: var(--font-family--inherit);
  --h2--font-size: 3.75rem;
  --h2--line-height: var(--line-height--1);
  --h2--letter-spacing: var(--letter-spacing--0-03);
  --h3--font-family: var(--font-family--inherit);
  --h3--font-size: 3.25rem;
  --h3--line-height: var(--line-height--1);
  --h3--letter-spacing: var(--letter-spacing--0-03);
  --h4--font-family: var(--font-family--inherit);
  --h4--font-size: 2.5rem;
  --h4--line-height: var(--line-height--1);
  --h4--letter-spacing: var(--letter-spacing--0-03);
  --h5--font-family: var(--font-family--inherit);
  --h5--font-size: 2rem;
  --h5--line-height: var(--line-height--1);
  --h5--letter-spacing: var(--letter-spacing--0-03);
  --h6--font-family: var(--font-family--inherit);
  --h6--font-weight: var(--font-family--primary-medium);
  --h6--line-height: var(--line-height--1);
  --h6--letter-spacing: var(--letter-spacing--0-03);
  --swatch--inherit: white;
  --radius--main: 1rem;
  --space--2: 2rem;
  --border-width--main: 1.5px;
  --theme--border: white;
  --space--1-5: 1.5rem;
  --max-width--small: 70rem;
  --space--5: 5rem;
  --space--0-75: .75rem;
  --space--0-5: .5rem;
  --radius--small: .5rem;
  --line-height--1: 1em;
  --space--3: 3rem;
  --swatch--brand: #003876;
  --radius--round: 100vw;
  --button--border: white;
  --button--background: white;
  --button--border-hover: white;
  --button--background-hover: white;
  --button--text-hover: white;
  --button--text: white;
  --black: #00050a;
  --space--1: 1rem;
  --space--0-125: .125rem;
  --swatch--currentcolor: white;
  --space--0-25: .25rem;
  --space--4: 4rem;
  --space--6: 6rem;
  --space--7: 7rem;
  --space--8: 8rem;
  --space--9: 9rem;
  --space--10: 10rem;
  --space--0: 0rem;
  --space--12: 12rem;
  --space--14: 14rem;
  --space--16: 16rem;
  --padding-vertical--small: var(--space--3);
  --padding-horizontal--main: 4rem;
  --swatch--light: white;
  --swatch--dark: #001426;
  --swatch--light-fade: #fff3;
  --padding-horizontal--small: 2rem;
  --padding-vertical--large: var(--space--9);
  --padding-vertical--main: var(--space--5);
  --swatch--dark-fade: #22222080;
  --white: white;
  --swatch--transparent: #fff0;
  --grid-gap--main: 1rem;
  --grid-gap--vertical-main: 2rem;
  --max-width--main: 90rem;
  --svg-stroke-width--main: 1.5px;
  --body--font-weight: var(--font-family--primary-regular);
  --body--text-transform: var(--text-transform--none);
  --display--font-size: 7rem;
  --display--font-family: var(--font-family--inherit);
  --display--font-weight: var(--font-family--primary-medium);
  --display--line-height: var(--line-height--1);
  --display--letter-spacing: var(--letter-spacing--0-03);
  --display--text-transform: var(--text-transform--inherit);
  --h1--font-weight: var(--font-family--primary-medium);
  --h1--text-transform: var(--text-transform--inherit);
  --h2--font-weight: var(--font-family--primary-medium);
  --h2--text-transform: var(--text-transform--inherit);
  --h3--font-weight: var(--font-family--primary-medium);
  --h3--text-transform: var(--text-transform--inherit);
  --h4--font-weight: var(--font-family--primary-medium);
  --h4--text-transform: var(--text-transform--inherit);
  --h5--font-weight: var(--font-family--primary-medium);
  --h5--text-transform: var(--text-transform--inherit);
  --h6--font-size: 1.5rem;
  --h6--text-transform: var(--text-transform--inherit);
  --font-family--inherit: Arial, "Helvetica Neue", Helvetica, sans-serif;
  --font-family--primary-family: Inter, sans-serif;
  --font-family--primary-regular: var(--font-weight--400);
  --font-family--primary-medium: var(--font-weight--500);
  --font-family--primary-bold: var(--font-weight--700);
  --font-weight--inherit: 0px;
  --font-weight--100: 0px;
  --font-weight--200: 0px;
  --font-weight--300: 0px;
  --font-weight--400: 0px;
  --font-weight--500: 0px;
  --font-weight--600: 0px;
  --font-weight--700: 0px;
  --font-weight--800: 0px;
  --font-weight--900: 0px;
  --letter-spacing--inherit: 0px;
  --letter-spacing--0: 0em;
  --letter-spacing--0-03: -.03em;
  --line-height--inherit: 0px;
  --line-height--1-5: 1.5em;
  --line-height--1-3: 1.3em;
  --line-height--1-1: 1.1em;
  --text-transform--inherit: 0px;
  --text-transform--none: 0px;
  --text-transform--uppercase: 0px;
  --text-transform--capitalize: 0px;
  --text-transform--lowercase: 0px;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  background-color: var(--theme--background);
  font-family: var(--body--font-family);
  color: var(--theme--text);
  font-size: var(--body--font-size);
  line-height: var(--body--line-height);
  letter-spacing: var(--body--letter-spacing);
}

h1 {
  font-family: var(--h1--font-family);
  font-size: var(--h1--font-size);
  line-height: var(--h1--line-height);
  letter-spacing: var(--h1--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: var(--h2--font-family);
  font-size: var(--h2--font-size);
  line-height: var(--h2--line-height);
  letter-spacing: var(--h2--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

h3 {
  font-family: var(--h3--font-family);
  font-size: var(--h3--font-size);
  line-height: var(--h3--line-height);
  letter-spacing: var(--h3--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

h4 {
  font-family: var(--h4--font-family);
  font-size: var(--h4--font-size);
  line-height: var(--h4--line-height);
  letter-spacing: var(--h4--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

h5 {
  font-family: var(--h5--font-family);
  font-size: var(--h5--font-size);
  line-height: var(--h5--line-height);
  letter-spacing: var(--h5--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

h6 {
  font-family: var(--h6--font-family);
  font-size: var(--h6--font-weight);
  line-height: var(--h6--line-height);
  letter-spacing: var(--h6--letter-spacing);
  margin-top: 0;
  margin-bottom: 0;
}

p {
  letter-spacing: 0;
  text-transform: none;
  margin-bottom: 0;
}

a {
  color: var(--swatch--inherit);
  text-decoration: none;
}

ul {
  margin: 0;
  padding: 0 0 0 1em;
}

ol {
  margin: 0;
  padding: 0 0 0 1.2em;
}

li {
  margin: 0;
  padding: 0;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: 0;
  display: block;
}

blockquote {
  margin-bottom: 0;
  padding: 0 1em;
  font-size: 1.6rem;
  line-height: 1.3;
}

figure {
  margin-bottom: 10px;
}

.fs0 {
  border-radius: var(--radius--main);
  font-family: var(--h1--font-family);
}

.fw1 {
  font-weight: 500;
}

.fw2 {
  font-weight: 700;
}

.fw3 {
  font-weight: 800;
}

.sg_heading_sub--fs6 {
  margin-bottom: var(--space--2);
}

.sg_card_wrap {
  padding: var(--space--2);
  border: var(--border-width--main) solid var(--theme--border);
  border-radius: var(--radius--main);
  background-color: var(--theme--background);
  color: var(--theme--text);
  align-items: flex-start;
  height: 100%;
  position: relative;
}

.sg_card_list {
  grid-column-gap: var(--space--1-5);
  grid-row-gap: var(--space--1-5);
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.sg_card_list.wrap {
  flex-flow: wrap;
  justify-content: flex-start;
}

.sg_example_list--gd12-cd4-ct3-cl2 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
}

.sg_contain {
  max-width: var(--max-width--small);
  grid-column-gap: var(--space--5);
  grid-row-gap: var(--space--5);
  flex-direction: column;
  display: flex;
}

.sg_example_small {
  width: 100%;
  height: 100%;
  min-height: 5rem;
}

.sg_footer_wrap {
  border-top: var(--border-width--main) solid var(--theme--border);
  text-align: center;
}

.sg_list--gd1 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.sg_class_list {
  grid-column-gap: var(--space--0-75);
  grid-row-gap: var(--space--0-75);
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.sg_class_list.centered {
  justify-content: center;
}

.sg_class_item {
  padding: var(--space--0-5) var(--space--0-75);
  border: var(--border-width--main) solid var(--theme--border);
  border-radius: var(--radius--small);
  line-height: var(--line-height--1);
  text-align: center;
  min-width: 3.9em;
  display: inline-block;
}

.sg_font_list {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.sg_font_item--gd1-cd2 {
  padding-top: var(--space--1-5);
  padding-bottom: var(--space--1-5);
  grid-column-gap: var(--space--0-5);
  grid-row-gap: var(--space--0-5);
  border-bottom: var(--border-width--main) solid var(--theme--border);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.form_main_field_wrap {
  width: 100%;
}

.form_main_label--fw2 {
  z-index: 1;
  position: relative;
}

.form_main_wrap {
  width: 100%;
  margin-bottom: 0;
}

.form_main_success_wrap--br1-bw1 {
  background-color: #0000;
  padding: 1.2rem;
}

.form_main_list {
  grid-column-gap: var(--space--3);
  grid-row-gap: var(--space--3);
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.form_main_option_list {
  grid-column-gap: var(--space--1-5);
  grid-row-gap: var(--space--1-5);
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.form_main_option_item {
  grid-column-gap: 0px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.form_main_error_wrap--br1-bw1 {
  background-color: #0000;
  margin-top: 1.3rem;
  padding: .8rem 1.4rem;
}

.form_main_option_link {
  margin: 0px var(--space--0-5) 0px 0px;
  border-width: var(--border-width--main);
  border-color: var(--theme--border);
  border-radius: var(--radius--small);
  width: 1.6rem;
  height: 1.6rem;
}

.form_main_option_link.w--redirected-checked {
  border-color: var(--swatch--brand);
  border-radius: var(--radius--small);
  background-color: var(--swatch--brand);
  background-size: 60%;
}

.form_main_option_link.w--redirected-focus {
  box-shadow: none;
  outline-offset: 0px;
  outline-width: 2px;
  outline-style: solid;
}

.form_main_option_link.radio {
  border-radius: var(--radius--round);
}

.form_main_field_input {
  z-index: 2;
  border-style: solid;
  border-width: 0px 0px var(--border-width--main);
  border-color: black black var(--theme--border);
  color: var(--theme--text);
  background-color: #0000;
  border-radius: 0;
  height: 2.7em;
  margin-bottom: 0;
  padding: 0;
  font-size: 1.2rem;
  position: relative;
}

.form_main_field_input:focus {
  border-bottom-color: var(--theme--text);
}

.form_main_field_input::placeholder {
  color: var(--theme--border);
}

.form_main_field_input.is-message {
  padding-top: var(--space--0-5);
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: auto;
  min-height: 5rem;
  max-height: 10rem;
}

.rich-text h1 {
  margin-top: 1.5rem;
  margin-bottom: .8rem;
}

.rich-text p {
  margin-top: .8rem;
  margin-bottom: .8rem;
}

.rich-text h2, .rich-text h3, .rich-text h4, .rich-text h5, .rich-text h6 {
  margin-top: 1.5rem;
  margin-bottom: .8rem;
}

.rich-text figure {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.rich-text ul {
  margin-top: .8rem;
  margin-bottom: .8rem;
}

.rich-text li {
  margin-top: .2rem;
  margin-bottom: .2rem;
}

.rich-text blockquote {
  margin-top: 2.2rem;
  margin-bottom: 2.2rem;
}

.btn_main_wrap--fw2 {
  border: var(--border-width--main) solid var(--button--border);
  border-radius: var(--radius--round);
  background-color: var(--button--background);
  padding: .9rem 1.6rem;
  line-height: 1;
  transition: all .15s;
  display: inline-block;
}

.btn_main_wrap--fw2:hover {
  border-color: var(--button--border-hover);
  background-color: var(--button--background-hover);
  color: var(--button--text-hover);
}

.btn_main_icon {
  flex: none;
  width: .7rem;
  height: .9rem;
  transition: transform .2s;
  display: block;
}

.btn_main_list {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.btn_play_wrap {
  aspect-ratio: 1;
  border: var(--border-width--main) solid var(--button--border);
  border-radius: var(--radius--round);
  background-color: var(--button--background);
  color: var(--button--text);
  justify-content: center;
  align-items: center;
  width: 5rem;
  transition: all .15s;
  display: flex;
  position: relative;
}

.btn_play_wrap:hover {
  border-color: var(--button--border-hover);
  background-color: var(--button--background-hover);
  color: var(--button--text-hover);
}

.btn_play_icon {
  width: 36%;
  height: 36%;
  margin-right: -7%;
}

.page_code_wrap {
  display: none;
  position: fixed;
  inset: 0% 0% auto;
}

.sg_color {
  background-color: var(--black);
}

.sg_visual {
  padding: var(--space--1);
  aspect-ratio: 3 / 1.5;
  border: var(--border-width--main) solid var(--theme--border);
  border-radius: var(--radius--small);
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.sg_section-spacing {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  display: flex;
}

.sg_spacing_item {
  padding-top: var(--space--0-75);
  padding-bottom: var(--space--0-75);
  grid-column-gap: var(--space--0-75);
  grid-row-gap: var(--space--0-75);
  border-bottom: var(--border-width--main) solid var(--theme--border);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.sg_spacing_visual {
  width: var(--space--0-125);
  border-radius: var(--radius--small);
  background-color: var(--swatch--currentcolor);
  height: 2rem;
}

.sg_spacing_visual._0-25 {
  width: var(--space--0-25);
}

.sg_spacing_visual._0-5 {
  width: var(--space--0-5);
}

.sg_spacing_visual._0-75 {
  width: var(--space--0-75);
}

.sg_spacing_visual._1 {
  width: var(--space--1);
}

.sg_spacing_visual._1-5 {
  width: var(--space--1-5);
}

.sg_spacing_visual._2 {
  width: var(--space--2);
}

.sg_spacing_visual._3 {
  width: var(--space--3);
}

.sg_spacing_visual._4 {
  width: var(--space--4);
}

.sg_spacing_visual._5 {
  width: var(--space--5);
}

.sg_spacing_visual._6 {
  width: var(--space--6);
}

.sg_spacing_visual._7 {
  width: var(--space--7);
}

.sg_spacing_visual._8 {
  width: var(--space--8);
}

.sg_spacing_visual._9 {
  width: var(--space--9);
}

.sg_spacing_visual._10 {
  width: var(--space--10);
}

.sg_spacing_visual._0 {
  width: var(--space--0);
}

.sg_spacing_visual._12 {
  width: var(--space--12);
}

.sg_spacing_visual._14 {
  width: var(--space--14);
}

.sg_spacing_visual._16 {
  width: var(--space--16);
}

.sg_spacing_card {
  border: var(--border-width--main) solid var(--theme--border);
  border-radius: var(--radius--main);
}

.sg_icon {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.incomix_container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.left_column {
  grid-row-gap: var(--padding-vertical--small);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.incomix_description {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.section_label {
  grid-column-gap: 10px;
  background-image: url('../images/Vectorlabel_bg.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 180px 39px;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  width: 180px;
  height: 39px;
  padding-top: 6px;
  display: flex;
}

.section_label.pt {
  background-size: auto;
  width: 250px;
  padding-right: 25px;
}

.label--fs7--fw3 {
  color: var(--swatch--light);
}

.incomix_features_list {
  grid-column-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.incomix_features_item {
  grid-row-gap: 16px;
  flex-direction: column;
  width: 50%;
  display: flex;
}

.features_description--fs7--fw1--tw1 {
  color: #0d160b;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.hero_text_section {
  padding: var(--padding-vertical--small) var(--padding-horizontal--main);
  grid-column-gap: 80px;
  background-color: var(--swatch--light);
  background-image: url('../images/Paintroller_topcap.svg');
  background-position: 50% 100%;
  background-repeat: repeat-x;
  background-size: contain;
  justify-content: flex-start;
  align-items: flex-start;
  height: 35vh;
  display: flex;
}

.actions {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 16px;
  display: flex;
}

.hero_image_section {
  background-color: var(--swatch--dark);
  background-image: url('../images/Hero_BG_1.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 60vh;
  overflow: clip;
}

.hero_header_column {
  width: 60%;
}

.hero_cta_column {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 40%;
  display: flex;
}

.navbar {
  background-color: var(--swatch--dark);
  flex-direction: row;
  justify-content: space-around;
  align-items: stretch;
  height: 72px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.brand_logo {
  width: 160px;
}

.nav_container {
  flex: 1;
  max-width: 100%;
  padding-left: 64px;
  padding-right: 64px;
}

.nav_menu {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  display: flex;
}

.right_column {
  width: 50%;
}

.about_features_tab_menu {
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.about_features_tab_separator {
  background-color: var(--swatch--light-fade);
  justify-content: center;
  align-items: center;
  width: 1px;
  display: flex;
}

.about_features_tab_content {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.about_features_tab_content:hover {
  color: var(--swatch--light);
}

.about_features_tab {
  grid-column-gap: 32px;
  color: var(--swatch--light-fade);
  display: flex;
}

.about_features_tab.active_start {
  color: var(--swatch--light);
}

.about_features_wrap {
  align-items: center;
}

.about_features_container {
  grid-column-gap: var(--padding-vertical--small);
  grid-row-gap: var(--padding-vertical--small);
  align-items: center;
  display: flex;
}

.content {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.section-title {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.list {
  grid-column-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  display: flex;
}

.list-item {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.icon {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.icon.small {
  color: var(--swatch--light);
  width: 24px;
  height: 24px;
}

.about_advantages_container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  align-items: center;
  display: flex;
}

.tabs-content {
  height: 100%;
}

.about_text_container {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.about_icon {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
}

.about_header--fs4--fw3 {
  color: #e9f1f7;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 120%;
  text-decoration: none;
}

.about_container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-direction: row;
  display: flex;
}

.about_content_wrapper {
  grid-column-gap: var(--padding-horizontal--small);
  grid-row-gap: var(--padding-horizontal--small);
  flex-direction: column;
  display: flex;
}

.news_container {
  grid-row-gap: var(--padding-vertical--small);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: none;
}

.news_header_container {
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.news_header {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.news_cards_container {
  grid-column-gap: var(--padding-horizontal--main);
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.news_card {
  grid-row-gap: var(--padding-horizontal--small);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.news_card_description_container {
  grid-column-gap: var(--space--1);
  grid-row-gap: var(--space--1);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.news_card_info {
  grid-column-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-4 {
  background-image: url('../images/Vectorlabel_bg.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 45px 50px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 4px 8px;
  display: flex;
}

.text-3 {
  color: #0d160b;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 150%;
  text-decoration: none;
}

.news_card_description {
  grid-row-gap: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.heading-2 {
  color: #0d160b;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 140%;
  text-decoration: none;
}

.text-4 {
  color: #0d160b;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}

.cta_container {
  padding: var(--padding-vertical--large) var(--padding-vertical--main);
  grid-column-gap: var(--padding-vertical--small);
  grid-row-gap: var(--padding-vertical--small);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 384px;
  display: flex;
}

.cta_content_container {
  grid-row-gap: var(--space--1-5);
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.cta_header--fs4--fw3 {
  margin-top: 0;
  margin-bottom: 0;
}

.cta_wrap {
  background-image: url('../images/Paintroller_Normal.svg');
  background-position: 0%;
  background-repeat: repeat-x;
  background-size: 720px;
}

.about_who_content_wrap {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.subpage_hero_wrap {
  background-image: url('../images/Paintroller_topcap.svg');
  background-position: 50% 100%;
  background-size: 720px;
  flex-direction: column;
  align-items: flex-start;
  min-height: 369px;
  margin-top: 4rem;
  display: flex;
}

.label--fs7--fw3-2 {
  color: #fff;
}

.location_card_wrapper {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.subpage_hero_container {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.content_container {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: grid;
}

.content_container.news {
  grid-row-gap: 64px;
}

.about_location_container {
  grid-row-gap: var(--space--5);
  background-color: #fdfffc;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  display: flex;
}

.section_image {
  object-fit: fill;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: clip;
}

.section_image.about_why {
  overflow: clip;
}

.section_image.hover-image {
  display: block;
}

.card_content {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.card_content.news {
  justify-content: flex-start;
  align-items: flex-start;
}

.header_container {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.about_who_container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.location_card_image {
  object-fit: fill;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  height: 200px;
  display: flex;
}

.about_who_content {
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.nav_link {
  color: #fff;
}

.nav_link:hover {
  color: var(--swatch--light-fade);
}

.nav_link.w--current {
  color: var(--swatch--light);
  text-underline-offset: 8px;
  text-decoration: underline;
}

.nav_link.w--current:hover {
  color: var(--swatch--light-fade);
}

.nav_link.small {
  font-size: .8rem;
}

.nav_link.small.w--open {
  color: var(--swatch--light-fade);
}

.nav_link.hide {
  display: none;
}

.contact_info_container {
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 30%;
  text-decoration: none;
  display: flex;
}

.contact_info_content_container {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.link {
  text-transform: none;
  text-underline-offset: 3px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: .9rem;
  text-decoration: underline;
}

.link:hover {
  color: #ffffff4d;
  -webkit-text-stroke-color: #00387680;
}

.link.white_bg:hover {
  color: var(--swatch--dark-fade);
}

.link.small {
  font-size: .8rem;
  text-decoration: none;
}

.link.small:hover {
  color: var(--swatch--dark);
  text-decoration: underline;
}

.contact_stores_container {
  grid-column-gap: 80px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.content-15 {
  grid-row-gap: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.store_name--fs7-fw3 {
  margin-top: 0;
  margin-bottom: 0;
  text-decoration: none;
}

.contact_stores_card {
  grid-column-gap: 1px;
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 8px;
  padding-bottom: 8px;
  text-decoration: none;
  display: flex;
}

.store_contact_detail {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 0 auto;
  grid-template: "Area"
  / 24px 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: grid;
}

.image_container {
  display: inline-block;
  position: relative;
  overflow: visible;
}

.about_why_wrap {
  padding-top: 80px;
  padding-bottom: 80px;
}

.about_why_container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-direction: column;
  display: flex;
}

.about_why_content {
  display: flex;
}

.about_why_content_wrap--tw1 {
  grid-column-gap: var(--padding-horizontal--small);
  grid-row-gap: var(--padding-horizontal--small);
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.section_header_container {
  grid-row-gap: 32px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.section_header_container.center {
  align-items: center;
}

.about_location_address {
  text-align: center;
}

.card_content_container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.card_content_container.news {
  justify-content: flex-start;
  align-items: flex-start;
}

.contact_info_wrapper {
  display: flex;
}

.contact_info_content {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  display: flex;
}

.contact_stores_list {
  grid-column-gap: 16px;
  grid-row-gap: 32px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  place-items: start stretch;
  display: grid;
}

.bg {
  background-image: url('../images/Paintroller_topcap.svg');
  background-position: 50% 100%;
  background-size: 800px;
  height: 100px;
  transform: rotate(0);
}

.bg._90 {
  transform: rotate(180deg);
}

.hero_text_wrap {
  grid-column-gap: var(--padding-horizontal--small);
  grid-row-gap: var(--padding-horizontal--small);
  display: flex;
}

.maps_embed {
  filter: drop-shadow(0 8px 8px #2f3c3f33) drop-shadow(0 20px 24px #0038764d) drop-shadow(0 4px 4px #00000040);
  width: 800px;
  height: 100%;
}

.maps_embed.small {
  width: 300px;
}

.dropdown-toggle {
  padding-top: 0;
  padding-bottom: 0;
}

.dropdown-list {
  background-color: var(--swatch--dark-fade);
}

.dropdown-list.w--open {
  background-color: var(--swatch--dark);
}

.icon-3 {
  transform: translate(0);
}

.footer_wrap {
  justify-content: space-between;
  align-items: center;
  height: 80px;
  padding-left: 64px;
  padding-right: 64px;
  display: flex;
}

.brand_label--fs7-fw1 {
  font-size: .8rem;
}

@media screen and (max-width: 991px) {
  blockquote {
    font-size: 1.4rem;
  }

  .incomix_container {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-direction: column-reverse;
  }

  .left_column {
    width: 100%;
  }

  .left_column.mobile_hide {
    display: none;
  }

  .hero_text_section {
    padding: var(--padding-vertical--small) var(--padding-horizontal--main);
    height: 40vh;
  }

  .nav_container {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-around;
    align-items: center;
    min-width: 0;
    padding-top: 4px;
  }

  .right_column {
    justify-content: center;
    width: 100%;
    display: flex;
  }

  .about_advantages_container {
    flex-direction: column-reverse;
  }

  .about_container {
    grid-column-gap: var(--padding-horizontal--main);
    grid-row-gap: var(--padding-vertical--small);
    flex-direction: column;
  }

  .news_cards_container {
    flex-direction: column;
  }

  .cta_container {
    background-image: url('../images/Paintroller_Normal.svg');
    background-position: 50%;
    background-size: contain;
    align-items: flex-start;
  }

  .cta_content_container {
    align-items: flex-start;
  }

  .cta_header--fs4--fw3 {
    text-align: left;
    justify-content: center;
  }

  .cta_description--fs7--fw0 {
    text-align: left;
  }

  .cta_wrap {
    background-image: none;
  }

  .about_who_container {
    flex-direction: column;
  }

  .location_card_image {
    height: 200px;
  }

  .contact_info_container {
    width: 30%;
  }

  .contact_info_wrapper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .contact_info_image_wrapper {
    width: 60%;
  }

  .contact_stores_list {
    grid-template-columns: 1fr 1fr;
  }

  .icon-2 {
    color: var(--swatch--light);
    justify-content: center;
    align-items: center;
    display: flex;
    transform: scale(1.1);
  }

  .maps_embed {
    width: 100%;
    height: 450px;
  }

  .html {
    width: 30px;
    height: 3px;
  }

  .menu-button {
    justify-content: center;
    align-items: center;
    margin-top: 4px;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .sg_font_item--gd1-cd2 {
    grid-template-columns: 100%;
  }

  .left_column {
    padding-right: var(--padding-horizontal--main);
    padding-left: var(--padding-horizontal--main);
  }

  .hero_text_section {
    padding: var(--padding-vertical--small) var(--padding-horizontal--main);
    grid-column-gap: var(--padding-horizontal--main);
    grid-row-gap: var(--padding-vertical--small);
    background-position: 50% 100%;
    background-size: cover;
    flex-direction: column;
    align-items: stretch;
    height: 45vh;
  }

  .hero_image_section {
    height: 40vh;
  }

  .hero_header_column, .hero_cta_column {
    width: auto;
  }

  .nav_container {
    padding-left: 32px;
    padding-right: 32px;
  }

  .right_column {
    padding-right: var(--padding-horizontal--main);
    padding-left: var(--padding-horizontal--main);
  }

  .cta_container {
    background-repeat: no-repeat;
  }

  .content_container {
    grid-row-gap: 48px;
    flex-flow: column;
  }

  .location_card_image {
    height: 200px;
  }

  .contact_info_container {
    width: 100%;
  }

  .contact_info_content_container {
    align-items: center;
  }

  .contact_stores_card {
    align-items: flex-start;
  }

  .about_why_content {
    flex-direction: column;
  }

  .contact_info_wrapper {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
  }

  .contact_info_image_wrapper {
    width: 100%;
    display: none;
  }

  .contact_info_content {
    align-items: center;
  }

  .contact_stores_list {
    grid-row-gap: 16px;
    flex-wrap: wrap;
    place-content: stretch center;
  }

  .hero_text_wrap {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .left_column {
    word-break: normal;
    overflow-wrap: anywhere;
  }

  .sectiion_header--fs3--fw3 {
    overflow-wrap: anywhere;
  }

  .hero_text_section {
    flex-flow: column;
    height: 58vh;
  }

  .list {
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .cta_container {
    background-repeat: no-repeat;
    background-size: auto 500px;
    padding-top: 5rem;
  }

  .subpage_hero_wrap {
    min-height: 300px;
  }

  .content_container {
    flex-flow: column;
  }

  .about_who_container {
    grid-row-gap: 80px;
  }

  .contact_info_image_wrapper {
    display: none;
  }

  .contact_stores_list {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .hero_text_wrap {
    flex-flow: column;
  }
}

#w-node-f89bfa4b-4b27-ffc7-70f5-79e33afdd12b-df6c3d65, #w-node-ded1dd03-52b3-a61e-b6a3-e41c3618546d-df6c3d65, #w-node-_2f0482f4-d303-859b-6204-fd054a8fea9f-df6c3d65, #w-node-_04d8d540-0b58-3ac8-315f-c0b5ada40827-df6c3d65, #w-node-_04d8d540-0b58-3ac8-315f-c0b5ada4082e-df6c3d65, #w-node-_04d8d540-0b58-3ac8-315f-c0b5ada40835-df6c3d65, #w-node-_04d8d540-0b58-3ac8-315f-c0b5ada4083c-df6c3d65, #w-node-_5a3f034d-ceef-ede6-1d33-e1bd63de09c4-df6c3d65, #w-node-_030b2251-b012-6566-eb9c-f99405eb8b94-df6c3d65, #w-node-_030b2251-b012-6566-eb9c-f99405eb8b9a-df6c3d65, #w-node-_030b2251-b012-6566-eb9c-f99405eb8ba0-df6c3d65, #w-node-_030b2251-b012-6566-eb9c-f99405eb8ba6-df6c3d65, #w-node-e5d16872-8248-7f32-0b28-9952f8ce4a5b-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc425-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc453-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc479-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc493-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc4a0-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc4ad-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc4e6-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc528-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc52a-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc52c-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc530-df6c3d65, #w-node-_23c629a3-b702-022d-bcde-dd006d9dc536-df6c3d65 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


